
body{
    display:contents;
    justify-content: center;
    align-items: center;
}
a
{
  color: black;
  background-color: transparent;
  text-decoration: none;
}
a:link{
    color: red;
    text-decoration: none;
}
a:visited{
    color: blue;
    text-decoration: none;
}
#eng:hover{
    color: lightblue;
    text-decoration: underline;
}
#archi:hover{
    text-decoration: underline;
}
a:active{
    color: orange;
    text-decoration: underline;
}
sup{
    color: rgb(255, 62, 62);
}
#para1{
    font-style: italic;
}
#headd{
    color: rgb(0, 170, 255);
}
#W{
    color: rgb(0, 170, 255);
    font-size: 30px;
    padding-left: 20px;
}
#block{
    background-color: rgb(204, 204, 204);
    width: 52%;
    align-items: center;
}
#hey{
    display: flex;
    /* width: 50%;
    height: 50%; */
}
#cards{
    width: 82%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#fmidl,#smdl,#lmdl{
    background-color: rgb(204, 204, 204);
}
#Form{
    display: flex;
    align-items: center;
    text-align: center;
    margin: 8px;
    width: 50%;
    justify-content: center;
}
#hD{
    color: lightblue;
}
#email:after{
    content:" *";
    color: red;
}
input{
    width: 303px;
    margin: 8px;
    border-color: rgb(192, 192, 192);
}
#subject{
    width: 630px;
}
#submit{
    justify-content: flex-end;
    border-color: lightblue;
    color: lightblue;
    background-color: white;
    width: 130px;
    height: 46px;
    /* left: 480px; */
}
#sub{
    width: auto;
}
.centered{
    position:absolute;
    top: 50%;
    left: 30%;
    transform: translate(50%,-50%);
}
.container{
    position: relative;
    text-align: center;
    font: larger;
    font-family: sans-serif;
}
